<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/aqi_popwindow_params_bg_shader" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:paddingLeft="4.0dip" android:paddingTop="4.0dip" android:paddingRight="4.0dip" android:paddingBottom="8.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="14.0dip" android:textColor="@color/index_pop_window_name" android:gravity="center" android:id="@id/tv_aqi_map_address" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <TextView android:textSize="11.0dip" android:textColor="@color/index_pop_window_name" android:gravity="center" android:id="@id/tv_aqi_map_city" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>